.img-left {float:left; margin-right:20px;}

.met_bgcolor2 {
	background-color : #5B5E65;
}

.met_bgcolor3 {
	background-color : #00758B;
}

.met_bgcolor4 {
	background : url("../img/brown_bg.png") repeat;
	
}


.met_color_transition {
	-webkit-transition : color ease-out 0.4s;
	-moz-transition    : color ease-out 0.4s;
	-ms-transition     : color ease-out 0.4s;
	-o-transition      : color ease-out 0.4s;
}

.met_color_transition:hover {
	color           : #A2AD00;
	text-decoration : none;
}

.met_bgcolor_transition,
.met_bgcolor_transition2 {
	-webkit-transition : background-color ease-out 0.4s;
	-moz-transition    : background-color ease-out 0.4s;
	-ms-transition     : background-color ease-out 0.4s;
	-o-transition      : background-color ease-out 0.4s;
}

.met_bgcolor_transition:hover {
	background-color : #A2AD00;
}

.met_bgcolor_transition2:hover {
	background-color : #c9d51e;
}
/*-------------------------------
	Slider
 ------------------------------*/
.met_slider_wrap {
	position : relative;
}

.met_slider_overlay {
	position   : absolute;
	width      : 100%;
	height     : 100%;
	left       : 0;
	top        : 0;
	z-index    : 5;
	background : #FFFFFF url('../img/slider_loader.gif') center center no-repeat;
}

.met_slider_wrap .caroufredsel_wrapper {
	z-index : 1;
}

.met_slider {
	height   : 500px;
	overflow : hidden;
}

.met_slider_item {
	position : relative;
	float    : left;
}

.met_slider_item_preview {
	width : 74.358974359%;
	float : left;
}

.met_slider_item_preview a,
.met_slider_item_preview img {
	display : block;
}

.met_slider_item_caption {
	margin-left : 74.358974359%;
	position    : absolute;
	height      : 100%;
	color: #ffffff;
}

.met_slider_item_caption > div {
	padding : 30px;
}

h2.met_title_stack {
	color       : #FFFFFF !important;
	font-size   : 27px;
	margin      : 0 0 6px;
	line-height : 29px;
}

h3.met_title_stack {
	color       : #FFFFFF;
	font-size   : 24px;
	margin      : 0;
	line-height : 27px;
}
.met_stack {
	color       : #FFFFFF !important;
	line-height : 25px;
}
.met_slider_nav_prev,
.met_slider_nav_next {
	width       : 30px;
	height      : 30px;
	position    : absolute;
	bottom      : 30px;
	right       : 30px;
	display     : block;
	line-height : 32px;
	text-align  : center;
	z-index     : 2;
}

.met_slider_nav_prev {
	right : 70px;
}

.met_slider_nav_next:hover,
.met_slider_nav_prev:hover {
	text-decoration : none;
}
.met_bgcolor {
	background-color : #A2AD00;
}

.met_color2 {
	color : #FFFFFF;
}

h1.met_bold_one,
h2.met_bold_one,
h3.met_bold_one,
h4.met_bold_one,
h5.met_bold_one,
h6.met_bold_one {
	font-weight : 700
}
/*-------------------------------
	Response For Lower Than 1170
------------------------------*/
@media all and (max-width: 1170px) {




	.met_thumbnail_slider_1_small{
		position: relative;
		bottom: 0;
		left: 0;
		height: auto;
	}

	.met_thumbnail_slider_1_small img:first-child{
		margin-left: 0;
	}

	.met_thumbnail_slider_1_small img,
	.met_thumbnail_slider_1_next {
		width: 50px;
		height: 50px;
		padding: 3px;
		margin: 5px 0 0 5px;
	}

	.met_thumbnail_slider_1_next{
		font-size: 70px;
		line-height: 38px;
	}

	.met_thumbnail_slider_1_title a{
		line-height: 41px;
	}

	.met_thumbnail_slider_1_effects_left .met_thumbnail_slider_1_title {
		padding: 10px 20px 10px 40px;
	}

	.met_thumbnail_slider_1_title{
		font-size: 15px;
	}

	.met_thumbnail_slider_1_effects_left .met_thumbnail_slider_1_subtitle {
		padding: 10px 20px 10px 40px;
		left: 0;
	}

	.met_thumbnail_slider_1_subtitle{
		font-size: 13px;
	}

	.met_thumbnail_slider_1_effects_right .met_thumbnail_slider_1_title {
		padding: 10px 40px 10px 20px;
	}

	.met_thumbnail_slider_1_effects_right .met_thumbnail_slider_1_subtitle {
		 padding: 10px 40px 10px 20px;
		 right: 0;
	 }
}


/*-------------------------------
	Response For Tablets
------------------------------*/
@media all and (max-width: 1169px) {



	.met_slider_item {
		overflow : hidden;
	}


	.met_slider_item_preview {
		width : 100%;
	}

	.met_slider_item_caption {
		width       : 100%;
		margin-left : 0;
		position    : relative;
		height      : auto;
		float       : left;
	}

	

}

/*-------------------------------
	Response For Mobile
------------------------------*/
@media all and (max-width: 767px) {
}
/**ADDED HERE 
------------------------------------------------------------------**/
div.clear{
    clear:both;
	height:0;
	overflow:hidden;
}

header div ul.top-links{
	float: right;
	padding-right: 20px;
	font-size: 15px;
    line-height: 50px;
    margin-top: 15px;
}

header div ul.top-links li{
	float: left;
	border-right: 1px solid #242424;
}

header div ul.top-links li a{
  padding: 0 15px;
}

select.translate {
  margin-top: 12px;
}

header nav ul.nav-main{
  float: left;
}

/*MAIN MENU*/

div#magazine{
  margin-top: 62px;
}

div#magazine div.moduletable h3{
  margin-top: -56px;
}

div.header-top ul.menu{
	float: right;
    font-size: 15px;
    padding-right: 20px;
}


h2,
h2.pagetitle {
    margin-bottom: 10px;
}
.componentheading,
h1 {
    font-weight: bold;
    margin: 10px 32px 10px 0;
    font-size: 2.2em;
    line-height: 42px;
}
form#userForm td label {
    width: 80%;
}
.alert > p {
    color: #468847;
}
strong.formRequired {
    
    opacity:0.5;
    filter:alpha(opacity=50); /* For IE8 and earlier */
}
form#userForm div.formBody {
    width: 75%;
}
form#userForm div.formBody label {
}
form#userForm div.formBody input {
}
fieldset.formFieldset ol.formContainer li.rsform-block {
    margin-bottom: 25px;
    min-height: 37px;
}